import request from '@/utils/request'

// 查询审核列表
export function selectListPlatformRelationshipApply(data) {
  return request({
    url: '/platformRelationshipApply/selectList',
    method: 'post',
    data
  })
}

// 审核区域代理申请
export function savePlatformRelationshipApply(data) {
  return request({
    url: '/platformRelationshipApply/save',
    method: 'post',
    data
  })
}
